version: 0.2.0
files:
  - url: Luna Desktop-0.2.0-setup.exe
    sha512: hKrzH6M2kBPb988fkJZkMOnMAVzNFTnsidhhgG5TDttiMv6MgJqJfBQLvQXWDWcNumZMwx/x8NQ6GFR5UCLc0A==
    size: 148691082
path: Luna Desktop-0.2.0-setup.exe
sha512: hKrzH6M2kBPb988fkJZkMOnMAVzNFTnsidhhgG5TDttiMv6MgJqJfBQLvQXWDWcNumZMwx/x8NQ6GFR5UCLc0A==
releaseDate: '2026-07-10T21:20:52.299Z'
